global:
  shortNameEnv: dev
apps:
  ## Statement Public Affairs
  spa-be:
    enabled: true
    image:
      repository: registry.gitlab.com/openkonsequenz/qa/statementpublicaffairs.backend/develop/spa-main
      tag: sha-dc0ae7a3
  spa-fe:
    enabled: true
    image:
      #repository: registry.gitlab.com/openkonsequenz/qa/statementpublicaffairs.frontend/master/spa-main
      repository: registry.gitlab.com/openkonsequenz/qa/statementpublicaffairs.frontend/develop/spa-main
      tag: sha-d9cee5c0
  camunda:
    enabled: true
    image:
      repository: registry.gitlab.com/openkonsequenz/qa/statementpublicaffairs.backend/develop/spa-camunda
      tag: sha-4879fafa
    imageDatabase:
      repository: registry.gitlab.com/openkonsequenz/qa/statementpublicaffairs.backend/develop/spa-db-init
      tag: sha-4879fafa
